<?php
error_reporting(0);
$host="localhost"; 
$user="jmpola"; 
$password="Bell@1906"; 
$database="jmpola_a"; 
$conn=mysqli_connect($host,$user,$password,$database);
//cek koneksi 
if($conn){ 
//echo "berhasil koneksi"; 
}else{ 
echo "gagal koneksi"; 
} 
//SECURITY BY CXFTEAMS
function sanitizeInput($conn, $data) {
    if (is_array($data)) {
        return array_map(function ($item) use ($conn) {
            return sanitizeInput($conn, $item);
        }, $data);
    }
    return mysqli_real_escape_string($conn, htmlspecialchars(strip_tags(trim($data)), ENT_QUOTES, 'UTF-8'));
}
?>